## org.hibernate.event
Interface PreCollectionRecreateEventListener

All Superinterfaces:
  Serializable

    public interface PreCollectionRecreateEventListener

extends Serializable

Called before recreating a collection

Author:
  Gail Badner

Method Summary
`void` `onPreRecreateCollection(PreCollectionRecreateEvent event)`

Method Detail

### onPreRecreateCollection

    void onPreRecreateCollection(PreCollectionRecreateEvent event)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.